openSUSE Security Update : the Linux Kernel (openSUSE-2016-1227) (Dirty COW)

critical Nessus Plugin ID 94303

Language: